@import url("https://fonts.googleapis.com/css2?family=Noto+Serif+JP:wght@200..900&display=swap");
@media screen and (max-width: 430px) {
  .typed_con .btn_area {
    padding: 0px 10px 40px;
  }
}

.typed_con .y_line {
  text-align: center;
}

.typed_con .y_line span {
  color: #FFFEA5;
  text-align: center;
  font-size: 20px;
  font-weight: 700;
  position: relative;
  padding: 0 8px;
  display: inline-block;
  margin: 0 auto;
  line-height: 1;
  margin-bottom: 20px;
}

.typed_con .y_line span::before {
  content: "";
  display: inline-block;
  width: 2px;
  height: 20px;
  background-color: #FFFEA5;
  transform: translateY(-50%) rotate(-15deg);
  position: absolute;
  left: 0;
  top: 53%;
}

.typed_con .y_line span::after {
  content: "";
  display: inline-block;
  width: 2px;
  height: 20px;
  background-color: #FFFEA5;
  transform: translateY(-50%) rotate(15deg);
  position: absolute;
  right: 0;
  top: 53%;
}

.typed_con .mv_blc {
  padding: 20px 0 0;
  position: relative;
  z-index: 10;
}

@media screen and (max-width: 767px) {
  .typed_con .mv_blc {
    padding: 20px 0;
  }
}

.typed_con .mv_blc .dummy {
  width: 100%;
  max-width: 100%;
  height: 217px;
  background-color: #CCCCCC;
  position: relative;
}

.typed_con .mv_blc .dummy span {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  font-size: 24px;
}

@media screen and (max-width: 767px) {
  .typed_con .mv_blc .dummy {
    width: 100%;
    height: 51vw;
  }
}

.typed_con .mv_blc iframe {
  width: 100%;
  height: 100%;
  aspect-ratio: 16/9;
}

@media screen and (max-width: 767px) {
  .typed_con .mv_blc iframe {
    width: 100%;
  }
}

.typed_con .movie_blc_h {
  margin: 10px auto;
}

.typed_con .movie_blc_h .mv_blc iframe {
  aspect-ratio: 9/16;
}

.typed_con .movie_blc_h .mv_blc .dummy {
  height: auto;
  aspect-ratio: 9/16;
}

.typed_con .btn_area {
  padding: 40px 0;
  max-width: 344px;
  margin: 0 auto;
}

@media screen and (max-width: 364px) {
  .typed_con .btn_area {
    padding: 60px 13px;
  }
}

.typed_con .btn_area a {
  max-width: 344px;
}

.typed_con .btn_area .note {
  font-size: 11px;
  font-weight: 500;
  text-align: left;
  margin-top: 5px;
  color: #fff;
}

.typed_con .btn_area .note.int {
  text-indent: -1em;
  margin-left: 1em;
}

.typed_con .btn_online {
  background-color: #C7002F;
  position: relative;
  display: block;
  margin-inline: auto;
  font-size: 14px;
  font-weight: 600;
  height: 57px;
  border-radius: 5px;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
}

.typed_con .btn_online span {
  color: #fff;
  font-size: 14px;
  position: absolute;
  display: inline-block;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 11em;
  padding: 7px 0 7px 30px;
  background-image: url(/shimamura/res/type_d/common/img/ico_cart.svg);
  background-repeat: no-repeat;
  background-position: left center;
  background-size: 24px auto;
}

.typed_con .btn_store {
  background-color: #fff;
  border: solid 1px #000;
  position: relative;
  display: block;
  margin-inline: auto;
  font-size: 14px;
  font-weight: 600;
  width: 100%;
  height: 57px;
  line-height: 1.25;
  text-align: center;
  border-radius: 5px;
  margin-top: 16px;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
}

.typed_con .btn_store span {
  color: #000;
  font-size: 14px;
  position: absolute;
  display: inline-block;
  width: 12em;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  padding: 7px 0 7px 30px;
  background-image: url(/shimamura/res/type_d/common/img/ico_shop.svg) !important;
  background-repeat: no-repeat;
  background-position: left center;
}

.typed_con .btn_store span::before {
  display: none;
}

.typed_con .btn_store.ico_w {
  background-color: #C7002F;
  border: solid 1px #C7002F;
}

.typed_con .btn_store.ico_w span {
  background-image: url(/shimamura/res/type_d/common/img/ico_shop_w.svg) !important;
  color: #fff;
  background-size: 24px auto;
  background-position: left center;
}

.typed_con .btn_lineup {
  position: relative;
  background-color: #fff;
  position: relative;
  display: block;
  margin-inline: auto;
  font-size: 14px;
  font-weight: 600;
  border: solid 1px #000;
  line-height: 1.25;
  text-align: center;
  border-radius: 5px;
  padding: 20px 14px;
  box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.2);
}

.typed_con .btn_lineup::after {
  position: absolute;
  right: 14px;
  top: 50%;
  transform: translateY(-50%) rotate(90deg);
  content: "";
  display: inline-block;
  width: 9px;
  height: 15px;
  background-image: url(/shimamura/res/type_d/common/img/ico_btn_arrw.svg);
  background-repeat: no-repeat;
  background-size: contain;
  z-index: 10;
}

.typed_con .btn_lineup span {
  color: #000;
  position: relative;
}

.typed_con .item_search {
  margin: 16px 0 15px;
  background-color: #fff;
  position: relative;
  display: block;
  margin-inline: auto;
  font-size: 14px;
  font-weight: 600;
  line-height: 1.25;
  text-align: center;
  border-radius: 5px;
  padding: 20px 14px;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
  border: solid 1px #000000;
}

.typed_con .item_search span {
  font-size: 14px;
  color: #000000;
  position: relative;
  padding-right: 35px;
}

.typed_con .item_search span::after {
  content: "";
  display: inline-block;
  background-image: url(/shimamura/res/type_d/common/img/ico_search_blk.svg);
  background-size: contain;
  background-repeat: no-repeat;
  width: 21px;
  height: 21px;
  position: absolute;
  top: calc(50% - 9px);
  right: 0;
}

.typed_con .item_search_note {
  font-size: 10px;
  text-align: left;
  margin-top: 20px;
  text-indent: -1em;
  margin-left: 1em;
}

.typed_con .item_search_note p {
  margin-bottom: 1em;
}

@media (max-width: 414px) {

  .typed_con .btn_online,
  .typed_con .btn_store,
  .typed_con .btn_lineup {
    font-size: 4vw !important;
  }
}

.typed_con {
  background: linear-gradient(#002883, #0074BD);
}

.typed_con .con_frm {
  max-width: 414px;
  width: 100%;
  margin: 0 auto;
  text-align: center;
  background-repeat: repeat-y;
  background-size: 100% auto;
  background-position: bottom center;
}

@media screen and (max-width: 414px) {
  .typed_con .con_frm {
    overflow: hidden;
  }
}

@media screen and (max-width: 430px) {
  .typed_con .con_frm {
    max-width: 100vw;
  }
}

.typed_con .innr {
  padding: 0 13px;
}

.typed_con .hdr {
  background-image: url(/shimamura/res/type_d/spcool-rug2026ss/img/bg_hdr.jpg);
  background-repeat: no-repeat;
  background-size: 100% auto;
  padding: 30px 0;
}

@media screen and (max-width: 430px) {
  .typed_con .hdr {
    background-size: cover;
  }
}

.typed_con .hdr h1 {
  margin-bottom: 0;
}

.typed_con .clm {
  position: relative;
  padding: 40px 0 30px;
}

.typed_con .clm h2 {
  margin-bottom: 20px;
}

.typed_con .clm h2 span {
  color: #fff;
  font-size: 18px;
  display: inline-block;
  line-height: 1;
  border: 3px solid #fff;
  padding: 10px 30px 13px;
  border-radius: 100px;
}

.typed_con .clm .box_w.lst_box {
  position: relative;
  margin-top: 80px;
  padding: 40px 40px 10px;
}

@media screen and (max-width: 430px) {
  .typed_con .clm .box_w.lst_box {
    padding: 40px 30px 10px;
  }
}

@media screen and (max-width: 374px) {
  .typed_con .clm .box_w.lst_box {
    padding: 40px 20px 10px;
  }
}

.typed_con .clm .box_w.lst_box h3 span {
  position: absolute;
  top: -20px;
  right: 30px;
  text-align: center;
  display: inline-block;
  color: #FFFEA5;
  font-size: 20px;
  font-weight: 700;
  line-height: 1;
  padding: 10px 0;
  width: 281px;
  background-color: #007FC8;
  border-radius: 100px;
}

@media screen and (max-width: 430px) {
  .typed_con .clm .box_w.lst_box h3 span {
    font-size: 4.5vw;
    max-width: 70%;
  }
}

@media screen and (max-width: 374px) {
  .typed_con .clm .box_w.lst_box h3 span {
    font-size: 4.5vw;
    text-align: right;
    padding: 10px 6px 10px 0;
    max-width: 70%;
  }
}

.typed_con .clm .box_w.lst_box .ico_ttl {
  position: absolute;
  top: -70px;
  left: 20px;
}

.typed_con .clm .box_w.lst_box ul li {
  text-align: left;
  background-image: url(../img/ico_check.svg);
  background-size: 30px auto;
  background-repeat: no-repeat;
  background-position: left center;
  padding: 5px 0 5px 35px;
  font-size: 18px;
  line-height: 1.2;
  margin-bottom: 10px;
}

@media screen and (max-width: 430px) {
  .typed_con .clm .box_w.lst_box ul li {
    font-size: 4.3vw;
  }
}

.typed_con .box_w {
  background-color: #fff;
  background-size: 100% auto;
  padding: 20px 29px 20px;
  border-radius: 10px;
  max-width: 388px;
  margin: 0 auto;
}

@media screen and (max-width: 374px) {
  .typed_con .box_w {
    padding: 30px 13px 30px;
  }
}

.typed_con .item_box {
  display: flex;
  gap: 0 15px;
  margin-bottom: 20px;
  align-items: center;
}

.typed_con .item_box .img_blc {
  width: 39%;
}

.typed_con .item_box .txt_blc {
  width: calc(61% - 15px);
}

.typed_con .item_box .txt_blc p {
  font-size: 18px;
  text-align: left;
  font-weight: 700;
  line-height: 1.2;
}

.typed_con .item_box .txt_blc p.item_price {
  font-size: 13px;
}

.typed_con .item_box .txt_blc p.item_price span {
  font-size: 18px;
  font-weight: 700;
}

@media screen and (max-width: 374px) {
  .typed_con .item_box .txt_blc p {
    font-size: 4.4vw;
  }

  .typed_con .item_box .txt_blc p.item_price {
    font-size: 3vw;
  }

  .typed_con .item_box .txt_blc p.item_price span {
    font-size: 4.4vw;
  }
}

.typed_con .clm01 {
  padding-top: 0;
  padding-bottom: 0;
  background-repeat: no-repeat;
  background-size: 100% auto;
}

.typed_con .clm01 h1 {
  margin-bottom: 10px;
  text-align: left;
}

.typed_con .clm01 h1 img {
  max-width: 92%;
}

.typed_con .clm01 h2 {
  margin-bottom: 10px;
}

.typed_con .clm01 .btn_area {
  padding: 30px 0 10px;
}

.typed_con .clm02 .box_w {
  padding: 20px 20px 1px;
}

.typed_con .clm02 .innr,
.typed_con .clm03 .innr {
  position: relative;
}

.typed_con .clm02 .innr .ico_sn,
.typed_con .clm03 .innr .ico_sn {
  position: absolute;
}

.typed_con .clm02 .innr {
  position: relative;
}

.typed_con .clm02 .innr .ico_sn {
  position: absolute;
}

.typed_con .clm02 .innr .ico_sn01 {
  top: -54px;
  left: -35px;
}

.typed_con .clm02 .innr .ico_sn02 {
  top: -71px;
  right: -20px;
}

.typed_con .clm03 .innr {
  position: relative;
}

.typed_con .clm03 .innr .ico_sn {
  position: absolute;
}

.typed_con .clm03 .innr .ico_sn01 {
  top: 0;
  left: -35px;
}

.typed_con .clm03 .innr .ico_sn02 {
  top: -20px;
  right: -20px;
}

.typed_con .clm03 .innr .ico_sn03 {
  top: 71px;
  right: -20px;
}

.typed_con .clm03 .innr .ico_sn04 {
  bottom: -71px;
  left: -35px;
}

.typed_con .clm03 .lead {
  font-size: 35px;
  font-weight: 700;
  color: #FFFEA5;
  line-height: 1.2;
  margin-bottom: 10px;
}

@media screen and (max-width: 374px) {
  .typed_con .clm03 .lead {
    font-size: 9vw;
  }
}

.typed_con .clm03 .leadB {
  font-size: 20px;
  color: #fff;
  line-height: 1.6;
  font-weight: 600;
  margin-bottom: 30px;
}

.typed_con .clm03 .leadB span {
  color: #fff;
  border-bottom: 1px solid #fff;
  padding-bottom: 1px;
  font-weight: 600;
}

.typed_con .clm03 .leadC {
  font-size: 19px;
  font-weight: 600;
  color: #007FC8;
  line-height: 1.6;
  margin: 10px 0;
}

@media screen and (max-width: 430px) {
  .typed_con .clm03 .leadC {
    font-size: 4.4vw;
  }
}

.typed_con .clm03 .leadC span {
  color: #007FC8;
  font-size: 20px;
  font-weight: 600;
  display: inline-block;
  border: 2px solid #007FC8;
  background-color: #FFFEA5;
  border-radius: 5px;
  line-height: 1;
  padding: 2px 5px;
}

.typed_con .lnk_blc ul {
  display: flex;
  gap: 0 10px;
}

.typed_con .btm_bg {
  background-image: url(../img/bg_con.png);
  background-repeat: repeat-y;
  background-size: 100% auto;
  padding-bottom: 30px;
}

.typed_con .btm_bg .box_w {
  background-color: #C9E8FF;
  padding: 20px 0 20px;
}

.typed_con .btm_bg .box_w .box_in {
  padding: 0 25px;
}

@media screen and (max-width: 430px) {
  .typed_con .btm_bg .box_w .box_in {
    padding: 0 13px;
  }
}

@media screen and (max-width: 374px) {
  .typed_con .btm_bg .box_w .box_in {
    padding: 0 13px;
  }
}

.typed_con .btm_bg .box_w .box_in02 {
  padding: 0 13px;
}

.typed_con .btm_bg .box_w h2 span {
  font-size: 16px;
  padding: 6px 15px;
  line-height: 1;
  color: #002883;
  border: 2px solid #002883;
  background-color: #FFFEA5;
}

.typed_con .btm_bg .box_w .lead {
  margin-bottom: 20px;
}

.typed_con .btm_bg .box_w .lst_box {
  background-color: #fff;
  border: 2px solid #007FC8;
  padding: 40px 13px 10px;
}

.typed_con .btm_bg .box_w .lst_box .ico_ttl {
  top: -54px;
}

.typed_con .btm_bg .box_w .lst_box h3 span {
  background-color: #007FC8;
  text-align: right;
  padding-right: 20px;
}

.typed_con .btm_bg .kino_blc {
  display: flex;
  gap: 0 10px;
  margin: 15px 0;
  margin: 10px 0;
}

.typed_con .btm_bg .kino_blc.lineB {
  border-bottom: dotted 1px #ffffff;
}

.typed_con .btm_bg .kino_blc .kino_ico {
  width: 17%;
}

.typed_con .btm_bg .kino_blc .kino_ico img {
  margin-bottom: 10px;
}

.typed_con .btm_bg .kino_blc .kino_txt {
  width: calc(83% - 10px);
}

.typed_con .btm_bg .kino_blc .kino_txt p {
  text-align: left;
  font-size: 14px;
  font-weight: 600;
  line-height: 1.2;
  background-image: url(../img/ico_flr.svg);
  background-repeat: no-repeat;
  background-size: 23px auto;
  background-position: left center;
  border-bottom: dotted 1px #ffffff;
  padding: 0.5em 0 0.5em 32px;
}

@media screen and (max-width: 374px) {
  .typed_con .btm_bg .kino_blc .kino_txt p {
    font-size: 3.5vw;
  }
}

.typed_con .btm_bg .kino_blc .kino_txt p:last-child {
  border-bottom: none;
}

.typed_con .btm_bg .kino_blc .kino_txt p span {
  font-size: 10px;
  font-weight: 400;
  line-height: 1.2;
  display: block;
}

@media screen and (max-width: 374px) {
  .typed_con .btm_bg .kino_blc .kino_txt p span {
    font-size: 3vw;
    margin-top: 5px;
  }
}

.typed_con .btm_bg .kino_blc p.note {
  font-size: 9px !important;
  font-weight: 400 !important;
  border-bottom: none !important;
  text-align: left;
  padding: 0 !important;
  line-height: 1.2em !important;
}

.typed_con .btm_bg .clm {
  padding: 30px 0 0;
}

.typed_con .clm05 .kino_blc {
  align-items: flex-start;
}

.typed_con .clm05 .kino_blc .kino_ico {
  display: flex;
  width: 31.75%;
  gap: 5px 5px;
  flex-wrap: wrap;
  align-items: flex-start;
}

.typed_con .clm05 .kino_blc .kino_ico img {
  margin-bottom: 0;
  max-width: calc((100% - 5px) / 2);
}

.typed_con .clm05 .kino_blc .kino_txt {
  width: calc(68.25% - 10px);
}

.typed_con .clm05 .kino_blc .kino_txt p {
  background-image: none;
  padding: 0.5em 0 0.5em;
  font-size: 12px;
}

@media screen and (max-width: 430px) {
  .typed_con .clm05 .kino_blc .kino_txt p {
    font-size: 3.1vw;
  }
}

.typed_con .clm05 .kino_blc .kino_txt p span {
  text-align: left;
}

@media screen and (max-width: 374px) {
  .typed_con .clm05 .kino_blc .kino_txt p span {
    font-size: 2.9vw;
  }
}

.typed_con .clm06 .box_w .leadB {
  margin: 15px 0;
}

.typed_con .type_blc {
  display: flex;
  gap: 0 10px;
  margin: 20px 0;
}

.typed_con .type_blc .box {
  background-color: #fff;
  border-radius: 10px;
  width: calc((100% - 10px) / 2);
}

.typed_con .type_blc .box .ttl {
  text-align: center;
  color: #fff;
  font-size: 15px;
  background-color: #ED7681;
  border-radius: 10px 10px 0 0;
  font-weight: 600;
}

@media screen and (max-width: 374px) {
  .typed_con .type_blc .box .ttl {
    font-size: 4.3vw;
  }
}

.typed_con .type_blc .box .btm {
  padding: 10px 15px;
}

.typed_con .type_blc .box .btm .ttlB {
  color: #ED7681;
  font-size: 14px;
  border-bottom: 1px solid #ED7681;
  font-weight: 600;
}

@media screen and (max-width: 430px) {
  .typed_con .type_blc .box .btm .ttlB {
    font-size: 3.1vw;
  }
}

.typed_con .type_blc .box .btm .cir {
  margin-bottom: 10px;
}

.typed_con .type_blc .box .btm .cir li {
  background-image: url(../img/ico_cir_p.svg);
  background-repeat: no-repeat;
  background-size: 14px auto;
  background-position: left top 2px;
  padding-left: 19px;
  line-height: 1.4;
  text-align: left;
  margin-top: 0.5em;
  font-weight: 500;
}

.typed_con .type_blc .box .btm .check {
  margin-bottom: 10px;
}

.typed_con .type_blc .box .btm .check li {
  background-image: url(../img/ico_check_p.svg);
  background-repeat: no-repeat;
  background-size: 14px auto;
  background-position: left top 2px;
  padding-left: 19px;
  line-height: 1.4;
  text-align: left;
  margin-top: 0.5em;
  font-weight: 500;
}

.typed_con .type_blc .box.r_blc .ttl {
  background-color: #5A4C9D;
}

.typed_con .type_blc .box.r_blc .btm .ttlB {
  color: #5A4C9D;
  border-bottom: 1px solid #5A4C9D;
}

.typed_con .type_blc .box.r_blc .btm .cir {
  min-height: 90px;
}

.typed_con .type_blc .box.r_blc .btm .cir li {
  background-image: url(../img/ico_cir_b.svg);
}

.typed_con .type_blc .box.r_blc .btm .check {
  margin-bottom: 10px;
}

.typed_con .type_blc .box.r_blc .btm .check li {
  background-image: url(../img/ico_check_b.svg);
}

.typed_con .point_blc {
  background-color: #fff;
  border-radius: 10px;
}

.typed_con .point_blc .p_ttl {
  text-align: center;
  color: #fff;
  font-size: 20px;
  line-height: 1;
  padding: 10px 0;
  background-image: linear-gradient(90deg, #ED7681, #5A4C9D);
  border-radius: 10px 10px 0 0;
}

.typed_con .point_blc .btm {
  padding: 10px 15px 30px;
}

.typed_con .point_blc .btm .leadB {
  color: #5A4C9D;
  font-size: 20px;
  font-weight: 600;
  line-height: 1.3;
}

@media screen and (max-width: 430px) {
  .typed_con .point_blc .btm .leadB {
    font-size: 4.6vw;
  }
}

.typed_con .point_blc .y_line span {
  color: #5A4C9D;
  font-size: 16px;
}

@media screen and (max-width: 374px) {
  .typed_con .point_blc .y_line span {
    font-size: 4.2vw;
  }
}

.typed_con .point_blc .y_line span::before {
  background-color: #5A4C9D;
}

.typed_con .point_blc .y_line span::after {
  background-color: #5A4C9D;
}

.typed_con .point_blc ul {
  margin: 0 20px 20px;
}

@media screen and (max-width: 374px) {
  .typed_con .point_blc ul {
    margin: 0 0 20px;
  }
}

.typed_con .point_blc ul li {
  background-image: linear-gradient(90deg, #ED7681, #5A4C9D);
  line-height: 1;
  padding: 10px 0 10px 35px;
  color: #fff;
  margin-bottom: 0.5em;
  border-radius: 100px;
  text-align: left;
  position: relative;
}

@media screen and (max-width: 374px) {
  .typed_con .point_blc ul li {
    font-size: 3.6vw;
  }
}

.typed_con .point_blc ul li::before {
  content: "";
  display: inline-block;
  width: 22px;
  height: 22px;
  border-radius: 100px;
  background-color: #fff;
  background-image: url(../img/ico_check_p.svg);
  background-repeat: no-repeat;
  background-position: left 50% top 50%;
  position: absolute;
  left: 5px;
  top: 5px;
}

.typed_con .point_blc .mb20 {
  margin-bottom: 20px;
}

.typed_con .btn_bg {
  background-color: #007FC8;
}